<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <artifactId>data-parent</artifactId>
        <groupId>com.bailuntec</groupId>
        <version>1.0-SNAPSHOT</version>
        <relativePath>../data-parent/pom.xml</relativePath>
    </parent>

    <groupId>com.bailuntec</groupId>
    <artifactId>data-base</artifactId>
    <version>1.0-SNAPSHOT</version>

    <modules>
        <module>base-sync-oms-order</module>
        <module>base-sync-transfer</module>
        <module>base-sync-purchase</module>
        <module>base-sync-purchase-details</module>
        <module>base-sync-warehouse</module>
        <module>base-sync-stock</module>
        <module>base-sync-stock-wms</module>
        <module>base-sync-sku</module>
        <module>base-sync-crm-refund</module>
        <module>base-sync-oms-order-for-tj</module>
        <module>base-sync-cost-first</module>
        <module>base-sync-company</module>
    </modules>

    <packaging>pom</packaging>

</project>